langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - startup_education
id: startup_education_branding
theme: startup_education
region: navbar_branding
weight: -1
provider: null
plugin: system_branding_block
settings:
  id: system_branding_block
  label: 'Site branding'
  label_display: '0'
  provider: system
  use_site_logo: true
  use_site_name: false
  use_site_slogan: false
visibility: {  }
